/*NAV STYLES*/

#slidetabsmenu {
width:773px;
line-height:normal;
position:absolute;
margin:101px 0 0 197px;
}

* html #slidetabsmenu{ /*IE only. Add 1em spacing between menu and rest of content*/
margin-bottom: 1em; margin:101px 0 0 -308px;
}

*+ html #slidetabsmenu {margin:98px 0 0 -314px; }



ul#main-menu {
	width:774px; margin:0px !important;
	list-style: none;
}

ul#main-menu li { display: inline; }
	
ul#main-menu li a {
	display: block; float: left; height: 44px;
	background-image:url(../images/main_menu.png);
}

	ul#main-menu li a.home {
		width: 85px; background-position: 0px 0px;	
	}
	
	ul#main-menu li a.aboutus {
		width: 85px; background-position: -85px 0;	
	}

	ul#main-menu li a.workplaceaudits {
		width: 143px; background-position: -169px 0;	
	}
	
	ul#main-menu li a.storagesystem {
		width: 115px; background-position: -312px 0;	
	}
	
	ul#main-menu li a.healthsafety {
		width: 143px; background-position: -427px 0;	
	}

	ul#main-menu li a.claims {
		width: 102px; background-position: -570px 0;	
	}
		
	ul#main-menu li a.contactus {
		width: 101px; background-position: -672px 0;	
	}
	
	
	
	ul#main-menu li a.home:hover, ul#main-menu li a.home:focus, ul#main-menu li a.homeactive  {
		background-position: 0 -44px;	
	}
	
	ul#main-menu li a.aboutus:hover, ul#main-menu li a.aboutus:focus, ul#main-menu li a.aboutusactive {
		background-position: -85px -44px;	
	}
	
	ul#main-menu li a.workplaceaudits:hover, ul#main-menu li a.workplaceaudits:focus, ul#main-menu li a.workplaceauditsactive {
		background-position: -169px -44px;	
	}
	
	ul#main-menu li a.storagesystem:hover, ul#main-menu li a.storagesystem:focus, ul#main-menu li a.storagesystemactive {
		background-position: -312px -44px;	
	}
	
	ul#main-menu li a.healthsafety:hover, ul#main-menu li a.healthsafety:focus, ul#main-menu li a.healthsafetyactive {
		background-position: -427px -44px;	
	}
	
	ul#main-menu li a.claims:hover, ul#main-menu li a.claims:focus, ul#main-menu li a.claimsactive {
		background-position: -570px -44px;	
	}
		
	ul#main-menu li a.contactus:hover, ul#main-menu li a.contactus:focus, ul#main-menu li a.contactusactive {
		background-position: -672px -44px;	
	}
	

a { outline: none; }